ApiUsers
Reactivate a user
Reactivate a previously deactivated user account. API keys are not restored; the user must create new ones. Requires ADMIN or OWNER role.
Authorization
User API Key AuthorizationBearer <token>
User API key (mgw_usr_live_* or mgw_usr_test_*)
In: header
Path Parameters
user_id*string
Format
uuidCookie Parameters
access_token?|
Response Body
application/json
application/json
curl -X POST "https://loading/api/v1/users/497f6eca-6276-4993-bfeb-53cbbbba6f08/reactivate"{
"email": "user@example.com",
"name": "string",
"avatar_url": "string",
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"role": "owner",
"is_active": true,
"email_verified": true,
"sso_provider": "string",
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z",
"last_login_at": "2019-08-24T14:15:22Z"
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string"
}
]
}